Version of I/NET software and StruxureWare Building Operation software

Issue

Version of I/NET software and StruxureWare Building Operation software

Product Line

TAC I/NET, SmartStruxure Solution

Environment

Windows 7 and I/Net versions 2.40 and greater.

Cause

With the release of StruxureWare Building Operation's integration with I/NET, customers want to be prepared for it when it comes out and needs to know which version of I/NET software they need to be running to do so.

Resolution

For the initial rollout, 2.42 was listed as the preparation build to upgrade to for StruxureWare.  Users can upgrade to this build or the current build (2.43 at last edit) and begin upgrading all bin files. This will be required for StruxureWare integration. The bin files did not change between 2.42 and 2.43.

Each release of StruxureWare may have a corresponding release of I/NET.  For the time being users will be required to upgrade both I/Net and StruxureWare at the same time. The upgrade from 2.42 to 2.43 is a no-cost upgrade. It should be considered a best practice to upgrade I/NET and StruxureWare at the same time even when not required.

 The 1.3.0.938 release of StruxureWare requires I/NET 2.43. If the site upgraded to 2.42 they will not need to upgrade bin files for the controllers.